Returns a cursor paged list of bank account country block rulesAsk AIget https://sepaexpress-prod-fx.azurewebsites.net/api/services/v2/BankAccountBlockRules/CountryReturns a cursor paged list of bank account country block rules.Query Paramsafterstringlength between 32 and 32Return only objects after this cursor id. Optional.beforestringlength between 32 and 32Return only objects before this cursor id. Optional.limitint32 | null1 to 500Upper bound for the number of objects to be returned. Defaults to 50. Maximum of 500. Optional.countryCodestringlength between 2 and 2Return only objects that block specific country. Optional.blockedTransactionTypestringlength between 0 and 12Return only block rules that are configured to be blocked for a specific transaction type. Optional. Supported transaction types: Payment Payout Refund RequestToPay merchantIdstringlength between 32 and 32The unique identifier of the merchant this block rule object belongs to. Optional.connectorIdstringlength between 32 and 32The unique identifier of the merchant this block rules object belongs to. Optional.includeRelatedboolean | nullIf true, also return block rules of related sub-entities. For example include corresponding connector block rules of a merchant. Optional. False by default.truefalseResponses 200Ok. Standard response for successful HTTP requests. 400Bad Request. The request could not be understood by the server, usually due to malformed syntax. 401Unauthorized. The client did not provide a valid authentication HTTP header or the user making the request has been disabled. 403Forbidden. The client provided a valid authentication header, but does not have permission to access this resource. 429Too many requests. A rate limit has been reached.Updated 7 months ago